{
  "name": "next-app",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@mui/icons-material": "^5.4.2",
    "@mui/material": "^5.4.2",
    "next": "12.0.10",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "sass": "^1.49.7"
  },
  "devDependencies": {
    "eslint": "8.9.0",
    "eslint-config-next": "12.0.10"
  }
}
